Subject: linux-next: duplicate patches in the char-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Nov 2023 12:24:05 +1100

Hi all,

The following commits are also in the powerpc tree as different commits
(but the same patches):

  bc1183a63057 ("misc: ocxl: main: Remove unnecessary ‘0’ values from rc")
  29eb0dc7bd1e ("misc: ocxl: link: Remove unnecessary (void*) conversions")
  0e425d703c30 ("misc: ocxl: afu_irq: Remove unnecessary (void*) conversions")
  62df29a542f9 ("misc: ocxl: context: Remove unnecessary (void*) conversions")

These are commits

  29685ea5754f ("misc: ocxl: main: Remove unnecessary ‘0’ values from rc")
  220f3ced8e42 ("misc: ocxl: link: Remove unnecessary (void*) conversions")
  84ba5d3675e2 ("misc: ocxl: afu_irq: Remove unnecessary (void*) conversions")
  82d30723d58f ("misc: ocxl: context: Remove unnecessary (void*) conversions")

in the powerpc tree.

-- 
Cheers,
Stephen Rothwell